﻿-- French localization file.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("HunterHelper", "frFR")
if not L then return end

L["always large"] = "toujours 'grand'"
L["always small"] = "toujours 'petit'"
L["Available Warnings"] = "Avertissements disponibles:"
L["Bad Equipment"] = "Mauvais équipement"
L["Bad Equipment Warning"] = "Avertissement de mauvais équipement"
L["Bad Equipment Warning Desc"] = "Vous avertit quand vous entrez en combat avec de l'équipement manquant, cassé ou incorrect, tels que des canes à pêches et des vêtemets de vacances. Vérifie les pièces de tête, torse, jambe et les armes. Cet avertissement est ignoré pour les joueurs en dessous du niveau 20."
L["Battleground"] = "Champ de bataille"
L["Combat Text"] = "Texte de Combat"
L["Dead Message"] = "Message à la mort du pet"
L["Dead Sound"] = "Son à la mort du pet"
L["Dead Warning"] = "Avertissement à la mort du pet"
L["Dead Warning Desc"] = "Vous avertit quand votre pet est mort. Cet avertissement est utile si votre pet peut être ressuscité avec \"Coeur du Phoenix\"."
L["Default Bad Equipment Message"] = "Vérifiez votre équipement ! "
-- L["Default My Health Message"] = ""
L["Default No Aspect Message"] = "Aucun Aspect de Combat selectionné"
L["Default No Pet Message"] = "Vous n'avez pas de Pet"
L["Default Pet Assist Message"] = "Votre Pet est en mode Assist !" -- Needs review
L["Default Pet Dead Message"] = "Votre pet est mort !"
L["Default Pet Defensive Message"] = "Votre Pet est en mode Défensif !" -- Needs review
L["Default Pet Health Message"] = "La vie de votre pet est faible !"
L["Default Pet Passive Message"] = "Votre Pet est en mode Passif !"
L["Disable"] = "Desactivé"
L["Disable Desc"] = "Desactiver un avertissement."
L["Disable Messages"] = "Désactiver les messages"
L["Disable When Solo"] = "Désactiver en mode Solo"
L["Display as Combat Text"] = "Afficher comme Texte de Combat"
L["Display as Raid Warning"] = "Afficher comme Avertissement de Raid"
L["Display Method"] = "Méthode d'affichage"
L["Display Method Desc"] = "Détermine comment les messages d'alerte sont affichés"
L["Enable"] = "Activé"
L["Enable Desc"] = "Active un avertissement"
L["Enable Sounds"] = "Activer les sons"
L["General Settings"] = "Réglages généraux"
L["General Warnings"] = "Avertissements généraux"
L["Growling"] = "Grondement"
L["Growling Message"] = "Message de Grondement"
L["Growling Message Desc"] = "HunterHelper affichera ce message lorsque votre pet gronde de manière inappropriée."
L["Health Threshold"] = "Limite de vie"
L["Health Threshold Desc"] = "Définit le pourcentage maximum de la vie de votre pet à partir duquel HunterHelper commence à vous avertir."
L["HH_SLASH_DESC"] = "Les commandes 'slash' de HunterHelper (format: /hunterhelper <commande> <valeur>)"
L["Large Party"] = "Grand Groupe"
L["Low Health Message"] = "Message Vie Faible"
L["Maximum Unique Warning Count"] = "Avertissements Maximum"
L["Maximum Unique Warning Count Desc"] = "Configurer le nombre maximum de fois que chaque message d'averstissements va apparaître. 0 pour aucune limite."
L["Message"] = true
L["Message Color"] = "Couleur du message"
L["Minimum Item Level"] = "Niveau d'équipement minimum"
L["Minimum Item Level Desc"] = "Séléctionnez le niveau minimum d'équipement pour un set 'valide'. Des pieces tels que des canes à pêche ou des chapeaux décoratifs ne sont habituellement pas de niveau supérieur à 10"
L["Move Down"] = "Monter "
L["Move to Bottom"] = "Déplacer tout en bas"
L["Move to Top"] = "Déplacer tout en haut"
L["Move Up"] = "Descendre"
-- L["My Health"] = ""
-- L["My Health Threshold"] = ""
-- L["My Health Threshold Desc"] = ""
-- L["My Health Warning"] = ""
-- L["My Health Warning Desc"] = ""
L["Never"] = "Jamais"
L["No Aspect"] = "Pas d'aspect"
L["No Aspect Warning"] = "Avertissement d'Aspect de Combat"
L["No Aspect Warning Desc"] = "Selectionnez  cette option pour être notifié lorsque en combat vous n'avez pas sélectionné un \"Aspect de Combat\" -- ce qui signifie, que vous n'avez pas sélectionné d'aspect du tout ou que votre aspect actuel et \"Aspect du Singe\" ou \"Aspect de Pack\""
L["None"] = "Aucun"
L["No Pet"] = "Pas de pet"
L["No Pet Warning"] = "Pas d'avertissement relatifs au Pet"
L["No Pet Warning Desc"] = "Avertissement lorsque vous entrez en combat sans Pet"
L["Not Growling Message"] = "Message de non grondement"
L["Not Growling Message Desc"] = "HunterHelper affichera ce message quand votre pet devrait gronder"
L["OFF"] = "Desactivé"
L["ON"] = "Activé"
L["Party"] = "Groupe"
L["Pet Assist"] = "Pet en mode Assit" -- Needs review
L["Pet Assist Warning"] = "Avertissement de Pet en mode Assist" -- Needs review
L["Pet Assist Warning Desc"] = "Vous averti quand votre pet est en mode Assist. En mode Assist, votre pet attaque automatiquement vos cibles." -- Needs review
L["Pet Defensive"] = "Pet en mode défensif" -- Needs review
L["Pet Defensive Warning"] = "Avertissement Pet défensif" -- Needs review
L["Pet Defensive Warning Desc"] = "Vous averti quand votre pet est en mode défensif. En mode défensif, votre pet n'attaque que des ennemis qui vous attaque vous ou votre pet." -- Needs review
L["Pet Group Behavior"] = "Pet en attitude de groupe" -- Needs review
L["Pet Group Behavior Desc"] = "Ajustez les avertissements sur l'attitude de votre pet dans différents types de groupes" -- Needs review
L["Pet Health"] = "Santé du Pet"
L["Pet Health Warning"] = "Avertissements sur la vie du pet"
L["Pet Health Warning Desc"] = "Vous avertit lorsque la vie de votre pet devient faible. Pour garder votre pet en bonne santé, soignez le souvent et prennez des pauses si possible."
L["Pet Options"] = "Options du Pet"
L["Pet Passive"] = "Pet en mode Passif"
L["Pet Passive Warning"] = "Avertissement sur la Passivité du Pet"
L["Pet Passive Warning Desc"] = "Avertissement quand votre Pet est en mode Passif. Etant Passif, votre Pet n'attaque rien tant que vous ne lui en donnez pas l'ordre."
L["Preferred Growl"] = "Avertissez moi au sujet du grondement..." -- Needs review
L["Preferred Pet Stance"] = "Position préférée du Pet" -- Needs review
L["Raid"] = true
L["Raid Warning"] = "Avertissement de Raid"
L["Show All Active Warnings"] = "Montrer tous les avertissements actifs"
L["Show All Active Warnings Desc"] = "Montrer tous les avertissements actifs en une fois, plutot que un à la fois."
L["Slash Command"] = "Commande Slash"
L["Small Party"] = "Petit Groupe"
L["Small Party Size"] = "Taille de petit groupe"
L["Small Party Size Desc"] = "Définit la taille d'un 'petit groupe'. Par exemple, si vous être en train de faire des quêtes avec un ami et que vous voulez utiliser le pet comme tank, vous pouvez définir la taille de votre groupe sur 2 ou 3 et HunterHelper vous avertira lorsque votre pet ne gronde pas alors qu'il peut séparément vous avertir de désactiver le grondement dans des groupes plus grands."
L["Smart Party Desc"] = "Compte seulement les membres de votre groupe qui sont connectés, proches et en vie. C'est utile si vous êtes dans une zone différente de la plupart de votre groupe, et quand des membres de votre groupe son mort et que vous voulez temporairement utiliser votre pet comme tank."
L["Smart Party Detection"] = "Détection de groupe intelligente"
L["Snooze"] = true
L["Snooze Desc"] = "Désactive temporairement un ou plusieurs avertissements. Tapez \"/hh snooze (minutes)(avertissements)\", ou tapez \"/hh snooze off\" pour annuler le snooze timer."
L["SnoozeTimer Finished"] = "SnoozeTimer: Les Avertissemens sont maintenant actifs !"
L["SnoozeTimer Start All"] = "Supprimer TOUS les avertissements."
L["SnoozeTimer Start Some"] = "Les avertissements suivants seront supprimés:"
L["SnoozeTimer Update Plural"] = "SnoozeTime: Les avertissements deviendront actifs dans %d minutes"
L["SnoozeTimer Update Single"] = [=[SnoozeTimer: Les Avertissements deviendront actifs dans UNE minute!
Affiché uniquement quand il reste seulement une minutes dans le Snooze Timer.]=]
L["Solo"] = true
L["Sound"] = "Son"
L["Threshold"] = "Limite"
L["Toggle"] = "Interrupteur"
L["Toggle Desc"] = "Active ou desactive un avertissement"
L["Toggle Disable When Solo"] = "Interrupteur pour Désactiver en Solo"
L["Toggle Notify Only in Combat"] = "Interrupteur pour notification en combat seulement"
L["Toggle Sounds"] = "Interrupteur des sons"
L["<Unknown>"] = "<Unconnu>"
L["Unless Attacking"] = "En attaquant"
L["Unless Attacking Desc"] = "Vous avertit seulement si votre pet est inactif durant le combat. Des chasseurs préfère garder leur Pet passif et lui ordonner d'attaquer, plutot que de le voir attaquer automatiquement en mode défensif."
L["Unrecognized Warnings"] = "Avertissements non reconnus:"
L["Update Interval"] = "Mettre à jour l'interval"
L["Update Interval Desc"] = "Défini à quelle fréquence les messages d'avertissement apparaissent"
L["Warning Priority"] = "Pritorité des avertissements"
L["Warning Priority Desc"] = "Tous les avertissements supportés sont listés ci dessous par ordre de priorité, de la plus grande à la plus petite. Utilisez les boutons vers la droite pour monter ou descendre les avertissements dans la liste en fonction de vos préférences."
L["When Growling"] = "Quand il gronde"
L["When Not Growling"] = "Quand il ne gronde pas"
L["Your pet is growling!"] = "Votre pet gronde !"
L["Your pet is not growling!"] = "Votre pet ne gronde pas !"
