﻿-- Chinese (Simplified) localization file.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("HunterHelper", "zhCN")
if not L then return end

L["always large"] = "总是 '大型'" -- Needs review
L["always small"] = "总是 '小型'" -- Needs review
L["Available Warnings"] = "可用的警报:" -- Needs review
L["Bad Equipment"] = "装备损坏" -- Needs review
L["Bad Equipment Warning"] = "装备损坏警报" -- Needs review
L["Bad Equipment Warning Desc"] = "当你进入战斗时有缺失的, 破损的或不正确的装备时提醒你. 这个警报当玩家低于20级时将被忽略." -- Needs review
L["Battleground"] = "战场" -- Needs review
L["Combat Text"] = "战斗信息文字" -- Needs review
L["Dead Message"] = "宠物死亡消息" -- Needs review
L["Dead Sound"] = "宠物死亡音效" -- Needs review
L["Dead Warning"] = "宠物死亡警报" -- Needs review
L["Dead Warning Desc"] = "当你的宠物死亡时发出警报." -- Needs review
L["Default Bad Equipment Message"] = "检查你的装备！" -- Needs review
L["Default My Health Message"] = "你的生命值过低!" -- Needs review
L["Default No Aspect Message"] = "没有选择战斗型守护" -- Needs review
L["Default No Pet Message"] = "你当前没有宠物" -- Needs review
L["Default Pet Assist Message"] = "你的宠物已设置为协助!" -- Needs review
L["Default Pet Dead Message"] = "你的宠物已经死了！" -- Needs review
L["Default Pet Defensive Message"] = "你的宠物已设置为防御型!" -- Needs review
L["Default Pet Health Message"] = "你的宠物生命值过低" -- Needs review
L["Default Pet Passive Message"] = "你的宠物已设置为被动！" -- Needs review
L["Disable"] = "禁用" -- Needs review
L["Disable Desc"] = "禁用一个警报." -- Needs review
L["Disable Messages"] = "禁用消息" -- Needs review
L["Disable When Solo"] = "当SOLO时禁用" -- Needs review
L["Display as Combat Text"] = "显示为战斗信息文字" -- Needs review
L["Display as Raid Warning"] = "显示为团队警报" -- Needs review
L["Display Method"] = "显示方式" -- Needs review
L["Display Method Desc"] = "警报消息的显示方式." -- Needs review
L["Enable"] = "启用" -- Needs review
L["Enable Desc"] = "启用一个警报" -- Needs review
L["Enable Sounds"] = "启用音效" -- Needs review
L["General Settings"] = "综合设置" -- Needs review
L["General Warnings"] = "综合警报" -- Needs review
L["Growling"] = "低吼" -- Needs review
L["Growling Message"] = "低吼消息" -- Needs review
L["Growling Message Desc"] = "HunterHelper 将当你的宠物不合时宜的低吼时显示这条消息." -- Needs review
L["Health Threshold"] = "生命值阀值" -- Needs review
L["Health Threshold Desc"] = "设置宠物生命值过低警报的生命值百分比." -- Needs review
L["HH_SLASH_DESC"] = "HunterHelper 命令行 (格式: /hunterhelper <命令> <数值>)" -- Needs review
L["Large Party"] = "大的小队" -- Needs review
L["Low Health Message"] = "生命值过低消息" -- Needs review
L["Maximum Unique Warning Count"] = "警报上限" -- Needs review
L["Maximum Unique Warning Count Desc"] = "设置每次新的警报显示的时候最大的显示数量. 设置为 0 时不限制." -- Needs review
L["Message"] = "消息" -- Needs review
L["Message Color"] = "消息颜色" -- Needs review
L["Minimum Item Level"] = "最低物品等级" -- Needs review
L["Minimum Item Level Desc"] = "设置无效装备的最低物品等级. 一些如钓鱼竿类的物品的物品等级一般不超过10." -- Needs review
L["Move Down"] = "向下移动" -- Needs review
L["Move to Bottom"] = "移动到底部" -- Needs review
L["Move to Top"] = "移动到顶部" -- Needs review
L["Move Up"] = "向上移动" -- Needs review
L["My Health"] = "我的生命值" -- Needs review
L["My Health Threshold"] = "我的生命值阀值" -- Needs review
L["My Health Threshold Desc"] = "设置HunterHelper进行低生命值警报时的血量百分比." -- Needs review
L["My Health Warning"] = "我的生命值警报" -- Needs review
L["My Health Warning Desc"] = "当你的生命值过低时警报" -- Needs review
L["Never"] = "从不" -- Needs review
L["No Aspect"] = "没有守护" -- Needs review
L["No Aspect Warning"] = "战斗守护警报" -- Needs review
L["No Aspect Warning Desc"] = "选择这个选项, 当你进入战斗时没有一个合适的战斗类守护时提醒你." -- Needs review
L["None"] = "无" -- Needs review
L["No Pet"] = "没有宠物" -- Needs review
L["No Pet Warning"] = "没有宠物的警报" -- Needs review
L["No Pet Warning Desc"] = "当你进入战斗但是没有宠物时警报" -- Needs review
L["Not Growling Message"] = "未低吼消息" -- Needs review
L["Not Growling Message Desc"] = "HunterHelper 将当你的宠物应当低吼时显示这条消息." -- Needs review
L["OFF"] = "关" -- Needs review
L["ON"] = "开" -- Needs review
L["Party"] = "小队" -- Needs review
L["Pet Assist"] = "宠物为协助状态" -- Needs review
L["Pet Assist Warning"] = "宠物为协助状态警报" -- Needs review
L["Pet Assist Warning Desc"] = "当你的宠物设置为协助状态时警报. 当为协助状态时, 你的宠物会自动攻击你的目标." -- Needs review
L["Pet Defensive"] = "宠物为防御状态" -- Needs review
L["Pet Defensive Warning"] = "宠物防御状态警报" -- Needs review
L["Pet Defensive Warning Desc"] = "当你的宠物设置为防御状态时警报. 当为防御状态时, 你的宠物仅攻击正在攻击你或者它的敌对目标." -- Needs review
L["Pet Group Behavior"] = "宠物分组行为" -- Needs review
L["Pet Group Behavior Desc"] = "调整在不同分组类型下你的宠物的行为警报" -- Needs review
L["Pet Health"] = "宠物生命值" -- Needs review
L["Pet Health Warning"] = "宠物生命值警报" -- Needs review
L["Pet Health Warning Desc"] = "当你的宠物的生命值变的低时发出警报." -- Needs review
L["Pet Options"] = "宠物选项" -- Needs review
L["Pet Passive"] = "宠物为被动型" -- Needs review
L["Pet Passive Warning"] = "宠物被动型警报" -- Needs review
L["Pet Passive Warning Desc"] = "当你的宠物设置为被动型时警报." -- Needs review
L["Preferred Growl"] = "低吼时警告我..." -- Needs review
L["Preferred Pet Stance"] = "首选宠物姿态" -- Needs review
L["Raid"] = "团队" -- Needs review
L["Raid Warning"] = "团队警报" -- Needs review
L["Show All Active Warnings"] = "显示全部启用的警报" -- Needs review
L["Show All Active Warnings Desc"] = "一次性显示全部启用的警报." -- Needs review
L["Slash Command"] = "命令行" -- Needs review
L["Small Party"] = "小的小队" -- Needs review
L["Small Party Size"] = "小的小队大小" -- Needs review
L["Small Party Size Desc"] = "设置 \"小的小队\" 的大小. 例如你和你的朋友一起组队做任务并想要使用你的宠物做坦克时, 你可以设置你的小的小队大小为2或者3. 这样就会当你的宠物没有低吼时警报给你." -- Needs review
L["Smart Party Desc"] = "仅统计你的小队里附近的, 相关联的或存活的成员. 这个当你在不同区域或当小队中有人死亡时你想要临时启用你的宠物作为坦克时有用." -- Needs review
L["Smart Party Detection"] = "智能小队探测" -- Needs review
L["Snooze"] = "打盹" -- Needs review
L["Snooze Desc"] = "临时关闭一个或更多的警报. 输入  \"/hh snooze (分钟数) (警报)\", 或输入 \"/hh snooze off\" 来取消这个 snooze计时器." -- Needs review
L["SnoozeTimer Finished"] = "SnoozeTimer: 警报当前为启用！" -- Needs review
L["SnoozeTimer Start All"] = "抑制所有警报." -- Needs review
L["SnoozeTimer Start Some"] = "以下警报将被抑制:" -- Needs review
L["SnoozeTimer Update Plural"] = "SnoozeTimer: 警报将在  %d  分钟后变为启用." -- Needs review
L["SnoozeTimer Update Single"] = "SnoozeTimer: 警报将在 1 分钟后变为启用." -- Needs review
L["Solo"] = "独自战斗" -- Needs review
L["Sound"] = "音效" -- Needs review
L["Threshold"] = "阀值" -- Needs review
L["Toggle"] = "开关" -- Needs review
L["Toggle Desc"] = "开启或关闭一个警报" -- Needs review
L["Toggle Disable When Solo"] = "启用或禁用当SOLO时禁用" -- Needs review
L["Toggle Notify Only in Combat"] = "启用或禁用仅当战斗中启用" -- Needs review
L["Toggle Sounds"] = "启用或禁用音效" -- Needs review
L["<Unknown>"] = "<未知>" -- Needs review
L["Unless Attacking"] = "不在攻击" -- Needs review
L["Unless Attacking Desc"] = "仅当你的宠物在战斗中发呆时警报你. 一些猎人喜欢将宠物设置为被动并命令它来攻击, 而不是在防御型模式下的自动攻击." -- Needs review
L["Unrecognized Warnings"] = "无法识别的警报:" -- Needs review
L["Update Interval"] = "警报频率" -- Needs review
L["Update Interval Desc"] = "设置警报消息出现的频率" -- Needs review
L["Warning Priority"] = "警报优先级" -- Needs review
L["Warning Priority Desc"] = "所有支持的警报已被从高到低的优先级列表如下. 使用右边的按钮来移动警报优先级来适合你的需要." -- Needs review
L["When Growling"] = "当低吼时" -- Needs review
L["When Not Growling"] = "当未低吼时" -- Needs review
L["Your pet is growling!"] = "你的宠物正在低吼！" -- Needs review
L["Your pet is not growling!"] = "你的宠物未低吼！" -- Needs review
